Qore TableMapper Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class Hierarchy

Go to the graphical class hierarchy

This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2 3]

Qore::AbstractIterator [external] |
Mapper::AbstractMapperIterator [external] |
TableMapper::InboundTableMapperIterator | Hash iterator based on a InboundTableMapper object and an iterator input source; for each iteration the iterted row is inserted into the Table target
Mapper::Mapper [external] |
TableMapper::InboundTableMapper | Inbound data mapper to a Table target